//用于游戏库详情页添加的5kbox广告
$(function(){
	if(gameid>0){
		var params='typeid='+gameid+'&tmp_type='+tmp_type;
		var ajaxUrl='http://api.07073.com/Youxiku/wkbox/';
		$.ajax({
			data : params,
			type : 'GET',
			url : ajaxUrl,
			dataType: "jsonp",
			jsonp:'callback',
			success: function(json){
				$(".zebian").before(json.html);
			}
		});
	}
})